package com.philisense.www.dto;

import java.awt.image.BufferedImage;

public class ImageCode extends Vcode {

    private BufferedImage image;

    public ImageCode(BufferedImage image, String code) {
        super(code);
        this.image = image;
    }

    public BufferedImage getImage() {
        return image;
    }

    public void setImage(BufferedImage image) {
        this.image = image;
    }
}
